/*================= GENERAL ===============*/
body {
	background-color: #FFFFFF;
	color: #000000;
}

blockquote { 
	border-left: 10px solid #000000;
	border-right: 10px solid #000000;
}

a {
	color: #1815EE;	
}

.anchor-link {
	color: %colour_Mnav_text_sub_hover% !important;		
}

a:hover {
	color: #EE8C00;	
}

/*================= Header ===============*/

#headerWrap, .stickyNavCSS, nav ul li:hover ul {
	background-color:#000000;	
}

#headerWrapOne {
	background-color:%colour_bodyOuter_background%;	
}


header{
	background-color: #F0F0F0;
}

.stickyNavCSS {
}

#siteTitle, .ClickButtonForSlideMenu b {
	color: #000000;
}

#slogan {
	color: #000000;
}

/*================= Nav ===============*/

#NavigationWrap, .mean-container .mean-bar, .go-top {
	background-color:#000000;	
}

.sf-menu ul {
	background-color:#FFFFFF !important ;
	opacity: .9;
	color: #000000 !important;
}


.sf-menu a:hover {
	color: #000000 ;
}

.sf-menu ul li a:hover {
	color: #000000 !important;
}


.sfHover ul a{
	color: #000000 !important;
}

.sfHover ul a:hover{
	background-color:%colour_SubNav_hover_bg%;
}

nav ul li:hover {
	background-color: #EEEEEE ;
}

nav ul li:focus {
}

nav ul li #current {
	color: #FFFFFF;
	background-color:#1B1464 ;
}

nav ul li #current:hover {
	color: #000000 !important;
}

nav ul li ul li #current {
	color: #FFFFFF;
}

nav ul li a, .mean-container .mean-nav ul li a, .go-top  {
	color: #FFFFFF;
}

.mean-nav ul ul li a {
	color: #000000 !important;
}

.mean-nav ul ul li {
	background-color:#FFFFFF !important ;	
}

.go-top  {
	color: #FFFFFF !important;
}

.go-top:hover  {
	color: #FFFFFF !important;
}

.mean-container .mean-nav ul li a {
	border-bottom: 1px solid #F0F0F0;
border-bottom: 1px solid #F0F0F0;

}

.sf-arrows .sf-with-ul:after {
	border-top-color: #FFFFFF;
	
}

/*#sticky_navigation ul li a:hover, .sfHover a{
	color: #000000;
}

#sticky_navigation ul ul .sfHover a{
	color: #000000 ;
}*/

/*nav ul li:hover ul {
	background-color: #F0F0F0;
}
*/



/*=========== 2ND LEVEL SUB =====*/

/*nav ul ul {
	border-top: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
  	border-left: 10px solid #EEEEEE;
}*/
nav ul ul {
}

nav ul ul li a {
	color: #FFFFFF;
}

nav ul li ul li:hover {
	background-color: #EEEEEE;
 -moz-box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.8);
-webkit-box-shadow:iinset 0 10px 10px -10px rgba(0,0,0,0.8);
box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.8);

}


nav ul ul li:hover nav ul ul li:parent {
	color: #000000 !important;
}

/*=========== 3RD LEVEL SUB =====*/
nav ul ul ul {
	border-top: none;
}


#sticky_navigation ul ul ul li a {
	color: #FFFFFF!important ;
}


nav ul ul ul li:hover {
	background-color: #EEEEEE;
}


#sticky_navigation  ul ul ul li:hover a{
	color: #000000 !important;
}

/*================= NIVOSLIDER ===============*/

#camera_wrap {
	border-top-color:%colour_nivo_border% !important;
	border-bottom-color:%colour_nivo_border% !important;
}


/*==================== SLIDING MENU ================*/

#slidingMenuWrap {
	background-color: #FFFFFF;	
}

.ClickButtonInner, .ClickButtonOuter:hover  {
	border-top: 50px solid #F0F0F0;
	color: #000000
}

.ClickButtonOuter  {
	border-top: 30px solid #F0F0F0;
	color: #000000
}


 /*================= MainContent Embeleshments ===============*/

#contentContainer, .blog-entry, .album-description, .album-title, .movie-page-title, .movie-page-description, .message-text, #mainContent form, .form-footer, .filesharing-description, .filesharing-item {
	background-color:#FFFFFF;
}

#odinSocialMedia {
	border-bottom: thin solid #000000;	
}

.ECA_1LD_2 {
	border-right: thin solid #000000;
}
 
 #contentWrap h1 {
}

#contentWrap h2 {
}

#contentWrap h3 {
}

#contentWrap h4 {
}
 
aside {
	/*border-top: 5px double #000000;
	border-bottom: 5px double #000000;*/
}

/*#mainContent {
	border-bottom: 4px solid #000000;
}*/

/*===== Contact ====*/

.message-text { 
}

.form-input-field {
	border: 1px solid #000000;
	border-left: 5px solid #000000;
}

.form-footer {
}

.form-input-button { 
	background-color: #FFFFFF;
	color:#000000;
}

.form-input-button:hover {
	background-color:#1B1464;
	color: #FFFFFF;
}

.form-input-button:active {
}

/*===== FileSharing ====*/

.filesharing-description  {
}

.filesharing-item-title  {
}

/*===== Gallery ====*/

.album-title {
}

.album-description {
}

.thumbnail-caption {
	background-color:#1B1464;
	color: #FFFFFF;
}

#Choco_overlay{
	background: #FFFFFF !important;
}


/*===== Movie ====*/

.movie-page-title {
}

.movie-page-description {
}

.movie-thumbnail-caption {
	background-color:#1B1464;
	color: #FFFFFF;
}

/*===== BLOG ====*/

.date-for-Aether {
	background-color: #FFFFFF;
	color: #000000;
}

.blog-entry-title {
	color: #000000 !important;
}

.blog-entry-title a {
	color: #000000 !important;
}

.blog-entry-title:hover a {
	color: #000000 !important;
}

.blog-entry-title:hover {
	background-color: #FFFFFF;	
}

.blog-entry-body {
}

.blog-entry-tags {
}

#blog-categories h3, #blog-archives h3, .blog-tag-cloud h3 {
}

#blog-categories a {
	background: #FFFFFF;
	color: #000000;
}

#blog-categories a:hover {
	background: #1B1464;
	color:#FFFFFF;
}


.blog-tag-cloud li {
	background: #FFFFFF;
}

.blog-tag-cloud li:hover {
	background: #1B1464;
}

.blog-tag-cloud  li a{
	color: #000000;
}

.blog-tag-cloud  li a:hover{
	color:#FFFFFF;
}

.blog-read-more {
	background-color: #FFFFFF;
}

.blog-read-more:hover {
	background: #1B1464;
}

.blog-read-more a{
	color:#000000;
}

.blog-read-more a:hover{
	color:#FFFFFF;
}

 /*================= FOOTER ===============*/
#odinBottomContentWrap {
	border-top: thin solid #999999;
	background-color: #FFFFFF;
}
 
 
#FooterWrapTop {
	background-color: #EEEEEE  ;
	border-top: medium solid #999999;
	color:#000000;
}

#FooterWrapTop a {
	color: #1815EE;
}

#FooterWrapTop a:hover {
	color: #EE8C00;
}

#footerNav ul li {
	border-right: 1px solid %colour_footer_bottom_link%; 
}

#footerNav ul ul li {
	border-right: 1px solid %colour_footer_bottom_link% !important; 
}

#footerContents {
	background-color: #EEEEEE;
	border-top: thin solid #999999;
}

 /*======== FOOTER HEADER ===============*/

footer h1, footer h2, footer h3, footer h4 {
}

@media (max-width: 800px){
	nav ul { 
		border: double medium %colour_header_border%;
	}
	nav ul ul { 
		border: none;
	}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	nav ul { 
		border: double medium %colour_header_border%;
	}
	nav ul ul { 
		border: none;
	}
}